<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    style="@style/MainFoodMenuEditItemLayoutStyle"
    android:layout_width="match_parent">

    <TextView
        android:id="@+id/tv_food_group_name"
        style="@style/MainFoodMenuEditItemTitleStyle"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        tools:text="食品組名稱" />

    <ImageView
        android:id="@+id/iv_food_group_edit"
        android:layout_width="@dimen/dp_35"
        android:paddingLeft="@dimen/dp_15"
        android:layout_height="match_parent"
        android:src="@drawable/ic_blue_edit" />

    <ImageView
        android:id="@+id/iv_food_group_delete"
        android:layout_width="@dimen/dp_35"
        android:layout_height="match_parent"
        android:paddingLeft="@dimen/dp_15"
        android:src="@drawable/ic_red_delete" />

</LinearLayout>